body{
	font-family: "Montserrat", sans-serif;
}

.mainbbox {
    width: 100%;
    float: left;
    position: relative;
}
.logo {
    width: 100%;
    max-width: 100px;
    position: absolute;
    z-index: 99;
}
.nav-item {
    border-top: 5px solid #4a97e8;
}
.nav-link {
    color: #868686 !important;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 0px !important;
}
.nav-link:hover {
    color: #4a97e8 !important;
}
.undercon {
    font-size: 90px;
    color: #fff;
}
.bodybox {
    width: 100%;
    height: calc(100vh - 56px);
    background: url(../image/safgas.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
}
.innerlogo {
    width: 100%;
    max-width: 600px;
}
h1 {
    font-size: 60px;
    color: #fff;
    margin: 0px 0px 50px;
    font-weight: 700;
}
nav.navbar {
    padding: 5px 30px;
    margin-top: 30px;
}
.addressbox ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}
p.text-white {
    font-size: 17px;
}
.addressbox ul li {
    display: inline;
    margin: 0px 60px;
}
.addressbox ul {
    margin: 0px 0px 20px 0px;
    padding: 0px;
}
.addressbox {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0px);
    width: 100%;
}
.bodyboxinner {
    width: 100%;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
 @media only screen and (max-width: 1199px) {
	h1 {
    font-size: 40px;
} 
.undercon {
    font-size: 40px;
    color: #fff;
}
 }
 @media only screen and (max-width: 991px) {
.logo {
    width: 100%;
    max-width: 60px;
    bottom: -30px;
}
	 button.navbar-toggler {
    border: 1px solid #000;
    outline: none !important;
    box-shadow: none !important;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    margin-left: 0px !important;
    margin-bottom: 10px;
}
.addressbox {
    position: relative;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0px);
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
h1 {
    font-size: 40px;
    letter-spacing: 5px;
    color: #fff;
    margin: 50px 0px;
    font-weight: 400;
}
 }
 @media only screen and (max-width: 767px) {
.logo {
    width: 100%;
    max-width: 60px;
    bottom: -30px;
}
.innerlogo {
    width: 100%;
    max-width: 250px;
}
ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    margin-top: 20px;
}
.bodybox {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 50px 20px !important;
}
.addressbox {
    position: relative;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0px);
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
h1 {
    font-size: 50px;
    letter-spacing: 5px;
    color: #fff;
    margin: 50px 0px;
    font-weight: 400;
}
.addressbox ul li {
    display: inline;
    margin: 5px 10px;
    width: 100%;
    float: left;
}
.bodybox {
    padding: 50px 20px 10px !important;
}

 }